@charset "utf-8";

/* ======================================================
 * layout_sp.css
 * ------------------------------------------------------
 * @media only screen and (max-width: 767px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
====================================================== */

@media only screen and (max-width: 767px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- a ----- */
  .footer-navi .navi_list > li > a {
    color: #fff;
  }
  
  /* ----- transition ----- */
  .header-link .link_list > li.type-menu > a::before,
  .header-link .link_list > li.type-menu > a::after,
  .header-menu .navi_global > li > a.a-toggle::after {
    -webkit-transition: transform .2s ease-out 0s;
    transition: transform .2s ease-out 0s;
  }
  
  /* ----- link icon ----- */
  .menu-megadrop .megadrop_link_text > li:not(.sp-type-buttton) > .a-blank::after,
  .menu-megadrop .megadrop_link_text > li:not(.sp-type-buttton) > .a-pdf::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-blank::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-pdf::after {
    display: inline-block;
    margin: .2em 0 0 8px;
  }
  .menu-megadrop .megadrop_link_text > li.sp-type-buttton > .a-blank::after,
  .menu-megadrop .megadrop_link_text > li.sp-type-buttton > .a-pdf::after {
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .menu-megadrop .megadrop_index_layout > .a-blank::after,
  .menu-megadrop .megadrop_index_layout > .a-pdf::after,
  .Assist-navi .navi_list a.a-blank::after,
  .Assist-navi .navi_list a.a-pdf::after {
    display: none;
  }
  .menu-megadrop .megadrop_index_layout > .a-blank .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout > .a-pdf .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-blank .megadrop_index_caption .megadrop_index_title::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-pdf .megadrop_index_caption .megadrop_index_title::after,
  .Assist-navi .navi_list a.a-blank .navi_label::after,
  .Assist-navi .navi_list a.a-pdf .navi_label::after {
    vertical-align: top;
    content: "";
  }
  .menu-megadrop .megadrop_index_layout > .a-blank .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-blank .megadrop_index_caption .megadrop_index_title::after,
  .Assist-navi .navi_list a.a-blank .navi_label::after {
    width: 15px;
    height: 15px;
    background: url(/english/common/img/cmn_link_blank_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 15px 15px;
    background-size: 15px 15px;
  }
  .menu-megadrop .megadrop_index_layout > .a-pdf .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-pdf .megadrop_index_caption .megadrop_index_title::after,
  .Assist-navi .navi_list a.a-pdf .navi_label::after {
    width: 15px;
    height: 15px;
    background: url(/english/common/img/cmn_link_pdf_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 15px 15px;
    background-size: 15px 15px;
  }
  .menu-megadrop .megadrop_index_layout > .a-blank .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout > .a-pdf .megadrop_index_caption::after {
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .Assist-navi .navi_list a.a-blank .navi_label::after,
  .Assist-navi .navi_list a.a-pdf .navi_label::after {
    display: inline-block;
    margin: .2em 0 0 10px;
  }
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 56px;
    border-bottom: 1px solid #d5d5d5;
    background-color: #fff;
    z-index: 1000;
  }
  .HeaderBody {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 0 0 0 15px;
  }
  .HeaderBody > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- header-identity ----- */
  .header-identity {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 120px;
    height: 55px;
  }
  
  /* ----- header-wrap ----- */
  .header-wrap {
  }
  
  /* ----- header-navi ----- */
  .header-navi {
    display: none !important;
  }
  
  /* ----- header-link ----- */
  .header-link {
  }
  .header-link .link_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    height: 55px;
  }
  .header-link .link_list > li {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
  .header-link .link_list > li > a {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 40px;
    text-indent: -9999em;
    overflow: hidden;
  }
  .header-link .link_list > li > a::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
  }
  .header-link .link_list > li.type-search > a::after {
    background: url(/english/common/img/hdr_search_ic01-r2x.png) no-repeat 50% 50%;
    -webkit-background-size: 22px auto;
    background-size: 22px auto;
  }
  .header-link .link_list > li.type-contact > a::after {
    background: url(/english/common/img/hdr_contact_ic01-r2x.png) no-repeat 50% 50%;
    -webkit-background-size: 22px auto;
    background-size: 22px auto;
  }
  .header-link .link_list > li.type-global > a::after {
    background: url(/english/common/img/hdr_global_ic01-r2x.png) no-repeat 50% 50%;
    -webkit-background-size: 22px auto;
    background-size: 22px auto;
  }
  .header-link .link_list > li.type-menu > a::before,
  .header-link .link_list > li.type-menu > a::after,
  .header-link .link_list > li.type-menu > a .link_label::before {
    position: absolute;
    left: 50%;
    width: 18px;
    height: 1px;
    margin: 0 0 0 -9px;
    background-color: #656666;
    content: "";
  }
  .header-link .link_list > li.type-menu > a::before { top: 12px; }
  .header-link .link_list > li.type-menu > a::after { top: 20px; }
  .header-link .link_list > li.type-menu > a .link_label::before { top: 28px; }
  .header-link .link_list > li.type-menu a.is-active .link_label::before {
    display: none !important;
  }
  .header-link .link_list > li.type-menu > a.is-active::before,
  .header-link .link_list > li.type-menu > a.is-active::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 1px;
    margin: -1px 0 0 -10px;
    border-radius: 2px;
    background-color: #656666;
    content: "";
  }
  .header-link .link_list > li.type-menu > a.is-active::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header-link .link_list > li.type-menu > a.is-active::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header-link .link_list > li.type-menu > a.is-active .link_label::after {
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background-color: #fff;
    z-index: 10;
    content: "";
  }
  
  /* ----- header-menu ----- */
  .header-menu {
    display: none;
    position: fixed;
    top: 55px;
    left: 0;
    width: 100%;
    padding: 0 15px;
    background-color: #fff;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .header-menu > *:first-child {
    margin-top: 0 !important;
  }
  .header-menu .header-menu {
    display: none;
  }
  /* navi_global */
  .header-menu .navi_global > li {
    margin: 0 -15px;
    border-bottom: 1px solid #b2b2b2;
  }
  .header-menu .navi_global > li > a {
    display: block;
    position: relative;
    padding: 15px 50px 15px 15px;
    color: #fff;
    background-color: #363581;
    font-size: 2.1rem;
    line-height: 1.25;
  }
  .header-menu .navi_global > li > a:not(.a-blank)::after {
    position: absolute;
    top: 50%;
    right: 20px;
    height: 14px;
    width: 14px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    content: "";
  }
  .header-menu .navi_global > li > a:not(.a-blank):not(.a-toggle)::after {
    margin-top: -7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header-menu .navi_global > li > a.a-toggle::after {
    margin-top: -10px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .header-menu .navi_global > li > a.a-toggle.is-active::after {
    margin-top: -7px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header-menu .navi_global > li > a br {
    display: none;
  }
  
  /* ----- menu-megadrop ----- */
  .menu-megadrop {
    display: none;
  }
  /* megadrop_container */
  .menu-megadrop .megadrop_container {
    padding: 15px 15px 30px;
    background-color: #ebebfa;
  }
  .menu-megadrop .megadrop_container > *:first-child {
    margin-top: 0 !important;
  }
  /* megadrop_heading */
  .navi_global > li .menu-megadrop .megadrop_heading {
    margin-bottom: 25px;
  }
  .navi_global > li.type1 .menu-megadrop .megadrop_heading,
  .navi_global > li.type4 .menu-megadrop .megadrop_heading,
  .navi_global > li.type6 .menu-megadrop .megadrop_heading {
    padding-bottom: 25px;
    border-bottom: 1px solid #ccc;
  }
  .menu-megadrop .megadrop_heading > .megadrop_heading_title,
  .menu-megadrop .megadrop_heading > .megadrop_heading_text {
    display: none;
  }
  .menu-megadrop .megadrop_heading .megadrop_heading_button > a {
    display: inline-block;
    position: relative;
    color: #3860c3;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.25
  }
  .menu-megadrop .megadrop_heading .megadrop_heading_button > a::after {
    display: inline-block;
    position: relative;
    top: -3px;
    height: 10px;
    width: 10px;
    margin: 0 0 0 10px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
  }
  /* megadrop_content */
  .menu-megadrop .megadrop_content > *:first-child {
    margin-top: 0 !important;
  }
  .menu-megadrop .megadrop_content .megadrop_content_title {
    margin-top: 1.5em;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.25;
  }
  .menu-megadrop .megadrop_content .megadrop_content_title + .megadrop_content_title {
    margin-top: .75em;
  }
  .menu-megadrop .megadrop_content .megadrop_content_title > a {
    display: inline-block;
    position: relative;
    color: #3860c3;
  }
  .menu-megadrop .megadrop_content .megadrop_content_title > a::after {
    display: inline-block;
    position: relative;
    top: -3px;
    height: 8px;
    width: 8px;
    margin: 0 0 0 10px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
  }
  .menu-megadrop .megadrop_content .megadrop_content_title + *:not(.megadrop_content_title) {
    margin-top: 1em !important;
  }
  /* megadrop_column_layout */
  .menu-megadrop .megadrop_column_layout {
    margin-top: 2em;
  }
  .menu-megadrop .megadrop_column_layout:not([data-row-sp="auto"]) > .megadrop_column_item + .megadrop_column_item {
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px solid #ccc;
  }
  .menu-megadrop .megadrop_column_layout > .megadrop_column_item > *:first-child {
    margin-top: 0 !important;
  }
  /* megadrop_link_column */
  .megadrop_link_column > .column_item + .column_item {
    margin-top: .5em;
  }
  .megadrop_link_column > .column_item > .megadrop_link_text {
    margin-top: 0!important;
  }
  /* megadrop_link_text */
  .menu-megadrop .megadrop_link_text {
    margin-top: 1.5em;
  }
  .menu-megadrop .megadrop_link_text:not([data-row-sp="auto"]) > li + li {
    margin-top: .5em;
  }
  .menu-megadrop .megadrop_link_text > li:not(.sp-type-buttton) > a {
    display: inline-block;
    position: relative;
    padding-left: 17px;
  }
  .menu-megadrop .megadrop_link_text > li:not(.sp-type-buttton) > a::before {
    position: absolute;
    top: .35em;
    left: -2px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .menu-megadrop .megadrop_link_text:not([data-row-sp="auto"]) > li.sp-type-buttton {
    margin-top: 1.5em;
  }
  .menu-megadrop .megadrop_link_text > li.sp-type-buttton > a {
    display: block;
    position: relative;
    padding: 10px;
    border: 1px solid #b2b2b2;
    border-bottom: 2px solid #b2b2b2;
    background-color: #fff;
    font-size: 1.5rem;
    text-align: center;
  }
  .menu-megadrop .megadrop_link_text > li.sp-type-buttton > a.a-blank,
  .menu-megadrop .megadrop_link_text > li.sp-type-buttton > a.a-pdf {
    padding-right: 35px;
  }
  /* megadrop_index_layout */
  .menu-megadrop .megadrop_index_layout {
    margin-top: 1.5em;
  }
  .menu-megadrop .megadrop_index_layout > .block {
    border-bottom: 1px solid #ccc;
    background-color: #fff;
  }
  .menu-megadrop .megadrop_index_layout .megadrop_index_image img {
    width: 100%;
  }
  .menu-megadrop .megadrop_index_layout .megadrop_index_caption {
    position: relative;
    padding: 12px 35px;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.25;
  }
  .menu-megadrop .megadrop_index_layout_v2 {
    margin-top: 1.5em;
  }
  .menu-megadrop .megadrop_index_layout_v2 > .block {
    display: inline-block;
    position: relative;
    padding-left: 17px;
  }
  .menu-megadrop .megadrop_index_layout_v2 > .block::before {
    position: absolute;
    top: .35em;
    left: -2px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .menu-megadrop .megadrop_index_layout_v2 .megadrop_index_image {
    display: none;
  }
  
  /* megadrop_box_layout */
  .menu-megadrop .megadrop_box_layout {
    margin-top: 1.5em;
    padding: 25px 15px;
    background-color: #fff;
  }
  .menu-megadrop .megadrop_box_layout .megadrop_box_title {
    color: #363581;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.25;
  }
  .menu-megadrop .megadrop_box_layout .megadrop_box_title + .megadrop_box_detail {
    margin-top: 1.5em;
  }
  .menu-megadrop .megadrop_box_layout .megadrop_box_detail > *:first-child {
    margin-top: 0 !important;
  }
  /* megadrop_box_layout */
  .menu-megadrop .megadrop_ruled_line {
    margin: 25px 0;
  }
  #header .menu-megadrop .megadrop_ruled_line + * {
    margin-top: 25px;
  }
  .menu-megadrop .megadrop_ruled_line hr {
    display: block;
    width: 100%;
    border-color: #ccc;
  }
  
  /* ----- menu-overlay ----- */
  .menu-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,.7);
  }
  
  /* ----- header-news-area ----- */
  .header-news-area > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- header-menu ----- */
  .header-search {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
  }
  .header-search .search_box {
    position: fixed;
    top: 50%;
    left: 50%;
    width: calc(100% - 30px);
    padding: 30px 15px;
    background: #fff;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1001;
  }
  .header-search .search_form {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
  }
  .header-search .search_text {
    display: inline-block;
    width: calc(100% - 30px);
    padding: 0;
    border: none;
    border-radius: 0;
    background-color: transparent;
    outline: none;
  }
  .header-search .search_submit {
    display: inline-block;
    width: 30px;
    height: 30px;
    padding: 0;
    border: none;
    border-radius: 0;
    background: url(/english/common/img/hdr_search_ic01-r2x.png) no-repeat 50% 50%;
    -webkit-background-size: 22px 22px;
    background-size: 22px 22px;
    text-indent: -9999em;
    overflow: hidden;
    outline: none;
  }
  .header-search .search_close {
    margin-top: 2.5em;
    text-align: center;
  }
  .header-search .search_close > a {
    display: inline-block;
    position: relative;
    padding-left: 12px;
    font-weight: bold;
    text-decoration: none;
  }
  .header-search .search_close > a .search_close_label::before,
  .header-search .search_close > a .search_close_label::after {
    position: absolute;
    top: 50%;
    left: 0;
    width: 10px;
    height: 1px;
    margin: -1px 0 0 -5px;
    border-radius: 2px;
    background-color: #999;
    content: "";
  }
  .header-search .search_close > a .search_close_label::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header-search .search_close > a .search_close_label::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  /* ----- search-overlay ----- */
  .search-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,.7);
  }
  
  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .Main {
    background-color: #fff;
  }
  .MainBody {
    margin-top: 56px;
  }
  
  /* ----- pageGuide ----- */
  .pageGuide {
    display: none;
  }
  
  /* ----- pageHead ----- */
  .pageHead {
    padding: 30px 15px 0;
  }
  .pageHead > *:first-child,
  .pageHead > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  .pageHead > *:last-child {
    margin-bottom: 0 !important;
  }
  
  /* ----- container ----- */
  .container {
    padding: 25px 15px 60px;
    overflow: hidden;
  }
  
  /* contents */
  .contents {
  }
  .contents > *:first-child,
  .contents > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  /* sidebar */
  .sidebar {
    display: none;
  }
  
  /* ------------------------------------------------------
   * Assist
  ------------------------------------------------------ */
  .Assist {
  }
  .Assist-navi {
    width: 100%;
  }
  .Assist-navi .navi_list {
  }
  .Assist-navi .navi_list > li {
    width: 100%;
    border-top: 1px solid #ccc;
  }
  .Assist-navi .navi_list > li > a.block {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    align-items: center;
    min-height: 100px;
  }
  .Assist-navi .navi_list .navi_image {
    width: 100px;
  }
  .Assist-navi .navi_list .navi_label {
    width: calc(100% - 100px);
    padding: 10px 15px;
    font-size: 1.5rem;
    font-weight: bold;
  }
  
  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    padding: 22px 15px 80px;
    background-color: #525255;
    color: #fff;
  }
  .FooterBody > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- footer-navi ----- */
  .footer-navi {
    overflow: hidden;
  }
  .footer-navi .navi_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 0 -1em -25px;
    font-size: 1.3rem;
  }
  .footer-navi .navi_list > li {
    margin: 0 0 1em 25px;
  }
  
  /* ----- footer-copyright ----- */
  .footer-copyright {
    margin-top: 1em;
    font-size: 1.2rem;
  }
  
  /* ----- Pagetop ----- */
  .Pagetop {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 900;
  }
  .Pagetop a {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #434188;
    text-indent: -9999em;
    outline: none;
    overflow: hidden;
  }
  .Pagetop a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 12px;
    height: 12px;
    margin: -4px 0 0 -6px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  
  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */
  
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}


/* ======================================================
 * Media Queries
====================================================== */